{
    "path": "$OET_PATH/testcases/function_test/pkg_test/color-filesystem/color-filesystem",
    "machine num": 1,
    "cases": [
        {
            "name": "test_color-filesystem_function_install",
            "desc": "Test the installation of color-filesystem package"
        },
        {
            "name": "test_color-filesystem_function_uninstall",
            "desc": "Test uninstalling the package"
        }
    ]
}